Transmission-1.80 fails to build due to conflicting dependency

Rhialto rhialto at falu.nl
Fri Jan 29 20:14:09 CET 2010


On Fri 29 Jan 2010 at 15:44:26 +0100, Marc Lehmann wrote:
> On Fri, Jan 29, 2010 at 02:51:38PM +0100, Rhialto <rhialto at falu.nl> wrote:
> > Can you please change libev such that it doesn't conflict with libevent?
> 
> It doesn't - you probably have an issue with packaging, which is not
> something libev controls, it's a distribution thing.

Ok, thanks. I have been told, as a reaction to my problem report to
pkgsrc, that it should be fixed now.

-Olaf.
-- 
___ Olaf 'Rhialto' Seibert    -- You author it, and I'll reader it.
\X/ rhialto/at/xs4all.nl      -- Cetero censeo "authored" delendum esse.



More information about the libev mailing list